<html lang="en">
  <head>
    <title>Heroku and GitLab CI/CD Demo</title>
    <link rel="stylesheet" type="text/css" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="/stylesheets/main.css" />
  </head>
  <body>
    <main>
      <div class="container">
        <img src="/lang-logo.png" alt="JavaScript logo">
        <h1>Heroku and GitLab CI/CD Rules!</h1>
        <p>This is a sample Node.js application deployed to Heroku. Its integrated with GitLab CI/CD to run tests and deploy the app every time code is committed to the main branch.</p>
        <a class="btn btn-lg btn-default" href="https://devcenter.heroku.com/articles/getting-started-with-nodejs"><span class="glyphicon glyphicon-flash"></span> Getting Started on Heroku with Node.js</a>
        <a class="btn btn-lg btn-primary" href="https://gitlab.com/tylerhawkins1/heroku-gitlab-ci-cd-demo"><span class="glyphicon glyphicon-download"></span> Source on GitLab</a>
      </div>
    </main>
  </body>
</html>
